import React from 'react';
export default function DisabledByDefaultFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zM336-292.09l144-144 144 144L667.91-336l-144-144 144-144L624-667.91l-144 144-144-144L292.09-624l144 144-144 144z" })));
}
